
/* Class = "NSWindow"; title = "Réglages Amadeus Pro"; ObjectID = "5"; */
"5.title" = "Réglages Amadeus Pro";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "142"; */
"142.title" = "OK";

/* Class = "NSButtonCell"; title = "Annuler"; ObjectID = "143"; */
"143.title" = "Annuler";

/* Class = "NSButtonCell"; title = "Essayer de conserver la compatibilité avec la version 1.x"; ObjectID = "147"; */
"147.title" = "Essayer de conserver la compatibilité avec la version 1.x";
